#movie{
    padding: clamp(10px,5vw,30px);
    position: relative;
    z-index: 10;
}
.movie_items{
    display: grid;
    grid-template-columns: 60% 40%;
    align-items: end;
}
#movie h2{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;    
    margin-top: auto;
    padding-bottom: 30px;
}
.movie_main{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 3;
    margin-right: 3%;
}
.movie_main__boder{
    padding: clamp(5px, 1vw, 10px);
    border: 2px solid #8E7C40;
    outline: 1px solid #8E7C40;
    outline-offset: clamp(-10px, -0.3vw, -5px);
    background: #000;
}
.movie_main__dec{
    padding: clamp(10px, 1.5vw, 20px);
    background:
        url('../img/dec__kado1.png') right min(0.5vw, 10px) top min(0.5vw, 10px) / clamp(20px, 5vw, 50px) auto no-repeat,
        url('../img/dec__kado2.png') left min(0.5vw, 10px) top min(0.5vw, 10px) / clamp(20px, 5vw, 50px) auto no-repeat,
        url('../img/dec__kado3.png') left min(0.5vw, 10px) bottom min(0.5vw, 10px) / clamp(20px, 5vw, 50px) auto no-repeat,
        url('../img/dec__kado4.png') right min(0.5vw, 10px) bottom min(0.5vw, 10px) / clamp(20px, 5vw, 50px) auto no-repeat,
        url('../img/dec__main_movie-top.png') center top 0 / min(15vw, 200px) auto no-repeat,
        url('../img/dec__main_movie-bottom.png') center bottom 0 / min(15vw, 200px) auto no-repeat
    ;
}
/* .movie_main__dec::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background:
        url('../img/dec__kado1.png') right 0 top 0 / clamp(20px, 5vw, 50px) auto no-repeat,
        url('../img/dec__kado2.png') left 0 top 0 / clamp(20px, 5vw, 50px) auto no-repeat,
        url('../img/dec__kado3.png') left 0 bottom 0 / clamp(20px, 5vw, 50px) auto no-repeat,
        url('../img/dec__kado4.png') right 0 bottom 0 / clamp(20px, 5vw, 50px) auto no-repeat
    ;
} */
.movie_sub{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 2;
    grid-row-end: 3;
    width: 100%;
    margin-bottom: -5px;
    margin-left: 60px;
    left: -60px;
    padding-right: 10%;
}
#movie .slick-list {
  overflow: visible;
}
#movie .slick-slide:not(:last-child) {
  margin-right: 10px;
}
.movie_sub.noslider{
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    gap: clamp(5px,2%,10px);
}
.movie_sub.noslider .movie_sub__item{
    width: 49%;
}
#movie .slider-wrapper{
    gap: clamp(5px,2%,10px);
}
.movie_items .youtube{
    position: relative;
}
.movie_items .youtube::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0,0,0,0.5);
}
.movie_items .youtube::after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    aspect-ratio: 1/1;
    width: clamp(60px,5vw,70px);
    background: url('../img/button__play.png');
    background-size: contain;
}
.slider-scrollbar{
    background: #5B5B5B;
}
.slider-scrollbar-drag{
    background: #C39E38;
}
.movie__cat{
    margin: 1em 0 0.5em 0;
    font-size: 0.7rem;
    line-height: 1.1;
    padding: 0.5em 1em;
    background: #76642C;
    color: #fff;
    position: relative;
    display: inline-block;
    margin-right: 1em;
}
.movie__cat::before{
    content: '';
    background: url('../img/dec__old.png') no-repeat;
    background-size: contain;
    position: absolute;
    aspect-ratio: 2 / 5;
    height: 100%;
    right: -0.7em;
    top: 0;
    z-index: 0.8em;
    /* transform: scaleX(-1); */
}
.movie_main h3,
.movie_sub__item h3{
    color: #d9d9d9;
    line-height: 1.2;
}
.movie_main h3{
    font-size: 1.5rem;
}
.movie_sub{
    position: relative;
    overflow: hidden;
}
.movie_sub::before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: calc(100% - 20px);
    background: linear-gradient(to left, #160E25, rgba(22,14,37,0));
    z-index: 11;
}
.movie_sub::after{
    content: '';
    position: absolute;
    top: 0;
    right: -30px;
    width: 30px;
    height: calc(100% - 20px);
    background: #160E25;
    z-index: 11;
}
.movie_sub__item h3{
    font-size: 1rem;
    padding-bottom: 1.5em;
}
.movie_main__info{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 10px;
    margin-top: 1rem;
}


#movie .slider-pagination ul{
    display: flex;
    gap: 0;
    justify-content: center;
    position: relative;
    z-index:11;
    width: 100%;
    flex-wrap: nowrap;
}
#movie .slider-pagination li{
    background-color: #C9C7C2;
    width: 100%;
    height: 5px;
    list-style: none;
    list-style-type: none;
    font-size: 0;
}
#movie .slider-pagination li.slick-active {
    background-color: #C39E38;
}

@media screen and (max-width: 860px) {
    #movie h2{
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 1;
        grid-row-end: 2;
        width: fit-content;
        margin: auto;
    }
    .movie_main {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 2;
        grid-row-end: 3;
        margin-right: 0;
        width: calc(100% + 40px);
        margin-left: -20px;
    }
    .movie_sub{
        margin-top: 30px;
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 3;
        grid-row-end: 4;
    }
}
@media screen and (max-width: 860px) {
    .movie_main__info{
        margin-top: 0;
    }
}
@media screen and (max-width: 480px) {
    .movie_main__boder {
        border: 1.5px solid #8E7C40;
        outline: 0.5px solid #8E7C40;
        outline-offset: -3.5px; 
    }
    .movie__cat {
        font-size: 0.7rem;
        padding: 0.3em;
    }
    .movie_main__info {
        margin-top: 0;
        justify-content: left;
        padding: 0 clamp(10px, 1.5vw, 20px);
    }
    .movie_main h3 {
        font-size: 1.5rem;
        width: 100%;
    }
    .movie_sub {
        margin-left: 50px;
    }
    #movie h2 {
        padding-bottom: 15px;
    }
}